Bug 859487 - [abrt] sushi-0.4.1-1.fc17: _cogl_pipeline_get_authority: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: _cogl_pipeline_get_authority: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:93ef02e221554b65018ca584898...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 12:26 EDT by Ejner Fergo
Modified: 2013-07-31 20:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:07:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.91 KB, text/plain)
2012-09-21 12:26 EDT, Ejner Fergo
no flags Details
File: environ (1015 bytes, text/plain)
2012-09-21 12:26 EDT, Ejner Fergo
no flags Details
File: backtrace (50.46 KB, text/plain)
2012-09-21 12:26 EDT, Ejner Fergo
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-21 12:26 EDT, Ejner Fergo
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-21 12:27 EDT, Ejner Fergo
no flags Details
File: maps (96.28 KB, text/plain)
2012-09-21 12:27 EDT, Ejner Fergo
no flags Details
File: dso_list (22.31 KB, text/plain)
2012-09-21 12:27 EDT, Ejner Fergo
no flags Details
File: var_log_messages (326 bytes, text/plain)
2012-09-21 12:27 EDT, Ejner Fergo
no flags Details
File: open_fds (878 bytes, text/plain)
2012-09-21 12:27 EDT, Ejner Fergo
no flags Details

  None (edit)
Description Ejner Fergo 2012-09-21 12:26:48 EDT
Version-Release number of selected component:
sushi-0.4.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: _cogl_pipeline_get_authority
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _cogl_pipeline_get_authority at ./cogl-pipeline-private.h
: #1 cogl_pipeline_set_color at ./cogl-pipeline-state.c
: #2 cogl_material_set_color at ./cogl-material-compat.c
: #3 clutter_gst_video_texture_paint at ./clutter-gst-video-texture.c
: #4 _g_closure_invoke_va at gclosure.c
: #7 clutter_actor_continue_paint at ./clutter-actor.c
: #8 clutter_actor_paint at ./clutter-actor.c
: #9 g_list_foreach at glist.c
: #10 clutter_group_real_paint at deprecated/clutter-group.c
: #11 _g_closure_invoke_va at gclosure.c
Comment 1 Ejner Fergo 2012-09-21 12:26:51 EDT
Created attachment 615498 [details]
File: core_backtrace
Comment 2 Ejner Fergo 2012-09-21 12:26:54 EDT
Created attachment 615499 [details]
File: environ
Comment 3 Ejner Fergo 2012-09-21 12:26:57 EDT
Created attachment 615500 [details]
File: backtrace
Comment 4 Ejner Fergo 2012-09-21 12:26:59 EDT
Created attachment 615501 [details]
File: limits
Comment 5 Ejner Fergo 2012-09-21 12:27:02 EDT
Created attachment 615502 [details]
File: cgroup
Comment 6 Ejner Fergo 2012-09-21 12:27:06 EDT
Created attachment 615503 [details]
File: maps
Comment 7 Ejner Fergo 2012-09-21 12:27:09 EDT
Created attachment 615504 [details]
File: dso_list
Comment 8 Ejner Fergo 2012-09-21 12:27:11 EDT
Created attachment 615505 [details]
File: var_log_messages
Comment 9 Ejner Fergo 2012-09-21 12:27:13 EDT
Created attachment 615506 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 18:19:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:07:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.